gstreamer1-libav.x86_64 0:1.1.3-1.fc20 error and unable to install vlc

Show replies by date

2244
days inactive
2244
days old

rpmfusion-users@lists.rpmfusion.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • piruthiviraj natarajan